
/******* Quote View Table ******/
table.quote-table {
	border-collapse: collapse;
	width: 98%; max-width: 560px;
	margin: 12px 0px;
	font-size: 1.3em;
}
table.quote-table th, table.quote-table td {
	padding: 3px; 
	vertical-align: top;
}
table.quote-table th {
	background-color: #DD127B;
	color: #fff;
	font-weight: bold;
	padding: 5px 3px;
}
table.quote-table .discreet {
	border: none;
	background-color: transparent;
}
table.quote-table tr.quote-row-odd {
	background-color: #efefef;
	border-bottom: 10px solid #fff;
}
table.quote-table tr.quote-row-even {
	background-color: #e3e3e3;
	border-bottom: 10px solid #fff;
}
table.quote-table td {
	width: 100%; float: none; clear: both;
}
table.quote-table .product-image {
	text-align:left;
	width: 80px; float: left; clear: none;
}
table.quote-table td.product-name {
	text-align:left;
	width: auto; float: left; clear: none;
	font-size: 1.4em;
	white-space-collapse:collapse;

}
table.quote-table td.product-options {
	text-align:left;
	/*white-space:nowrap;*/
}
table.quote-table td.product-options select {
    max-width: 100%;
}
table.quote-table td.product-quantity {
	text-align: right;
}
#qtyupdater1, #qtyupdater2, #qtyupdater3 {font-size:0.8em;width:60px;display:none;text-decoration:underline;cursor:pointer;}

table.quote-table td.product-price {
	text-align: right;
}
table.quote-table td.product-setupprice {
	text-align: right;
}
table.quote-table td.product-delprice {
	text-align: right;
}
table.quote-table td.product-gst {
	text-align: right;
}
table.quote-table td.product-total {
	text-align: right;
}
table.quote-table td.product-action {
	text-align: center;
}
table.quote-table tr#quote-postage-row td.quote-postage {
	background-color: #f8f9fc;
	text-align: right;
}
table.quote-table tr#quote-sub-total-row td {
	background-color: #f8f9fc;
}
table.quote-table tr#quote-sub-total-row td.quote-sub-total {
	font-weight: bold;
	text-align: right;
}
table.quote-table tr#quote-total-row td {
	border: none;
	background-color: transparent;
}
table.quote-table tr.quote-total-row-gst td {
	border: none;
	background-color: transparent;
}
table.quote-table tr#quote-total-row td.quote-total-label, table.quote-table tr#quote-total-row td.quote-total {
	padding: 6px;
	font-size: 1.4em;
	color: #DD127B;
	font-weight: bold;
	text-align: right;
}
table.quote-table tr.quote-total-row-gst td.quote-total-label, table.quote-table tr.quote-total-row-gst td.quote-total {
	padding: 2px;
	font-size: 1.2em;
	color: #DD127B;
	font-weight: bold;
	text-align: right;
}
table.quote-table tr#quote-total-row td.POA, table.quote-table td.POA{
	text-align: right;
	font-weight: bold;
}
table#quote-buttons {
	width: 100%;
	margin: 12px 0px;
}
table#quote-buttons td {
	width: 50%;
	padding: 4px;
}
/******* Delivery Options Table ******/
table.quote-delivery-table {
	border-collapse: collapse;
	width: 60%;
	margin: 6px 0px;
}
table.quote-delivery-table th, table.quote-delivery-table td {
	border: 1px solid #476250;
	padding: 3px;
	vertical-align: top;
}
table.quote-delivery-table th {
	background-color: #444;
	color: #ddd;
	font-weight: bold;
	padding: 5px 3px;
}
/******* Payment Table ******/
table.quote-payment-table {
	border-collapse: collapse;
	width: 60%;
	margin: 6px 0px;
}
table.quote-payment-table td {
	vertical-align: top;
}

#quoteForm td{display: block;}
#quoteForm input[type=text]{width: 85%;}
	.quote-table thead {display: none;}
	.quote-table td {display: block; width: 100%;}

@media only screen and (min-width: 62em) { /*992px*/
	#quoteForm td{display: table-cell;}
	#quoteForm input{width: auto;}
	
	.quote-table .mobile {display: none;}
	.quote-table thead {display: table-row-group;}
	.quote-table td {display: table-cell;}
	table.quote-table {font-size:1em;}
	table.quote-table th, table.quote-table td {
		border: 1px solid #ccc;
	}
	table.quote-table td.product-name {
		width: auto; float: none; clear: none;
		font-size: 1em;
	}
table.quote-table tr.quote-row-odd {
	background-color: #efefef;
	border-bottom: none;
}
table.quote-table tr.quote-row-even {
	background-color: #e3e3e3;
	border-bottom: none;
}
}